@echo off
cls
echo ˙
echo                ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo                ³       D/Generation for MS-DOS and Windows        ³
echo                ³                                                  ³
echo                ³         Published by Digital Integration         ³
echo                ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ˙
echo D/Generation for MS-DOS:
echo ˙
echo   To setup the Sound and Input Device for D/Generation run:
echo     INSTALL.BAT
echo ˙
echo   To play D/Generation run:
echo     DGENDOS.BAT
echo ˙
echo ˙
echo D/Generation for WINDOWS:
echo ˙
echo   To play D/Generation run:
echo     DGENWIN.BAT
echo ˙
echo ˙

